/*color switcher */
body.white {
  background: white;
  color: black;
}
body.black {
  background: black;
  color: white;
}
body.blue {
  background: #1063a7 !important;
  color: #c1c11d !important;
}
body.yellow {
  background: yellow;
  color: black;
}
.normal_color .post-comment li a{
color:#858484;
}
.top_sec_border{
    background-color: transparent;
    margin: 0;
    padding: 4px 0;
    border-radius: 0;
    border: 0;
    border-bottom: 1px solid transparent;
    text-align: center;}
/*color Switcher*/
.theme_switch_main .color_section ul li a.color_bg5 i {
    background-color: #c1c11d;
}
.theme_switch_main .color_section ul li a:hover i, .theme_switch_main .color_section ul li a.active i{
	    color: #777777;
}

/*color Switcher end here*/
/*white theme*/
.white header .top_sec{
	    color: #000;
    
    background-color: #fff;
}
.white .top_sec_border .fa{
		color: #000;
	}
.white header .top_sec .search_sec .search_inp{
	    background: transparent;
   
    border: 1px solid #000;
}
.white header .top_sec .user_acc a, header .top_sec .user_acc a{
		color: #000 !important;
	}
	.white header .top_sec .user_acc{
		    color: #000;
	}
	.white header .btm_sec .navbar-default .navbar-nav > .active > a, .white header .btm_sec .navbar-nav > li > a:hover{
		color: #000;
	}
	.white #breadcrumbs_sec{
			   /* background-color: #024379;*/
			       background-color: #fff;
    border-bottom: 1px solid #e0e0e0;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.12);
				
		}
		.white .blg_clor {
    color: #000;
}
.white .blog_news li a{
	color:#000;
}
.white .blog_heading .readmore{
	color:#fff;
	background-color:#000;
	    border: 1px solid #000000;
}
.white .pagination>.active>a{
	color:#fff;
	background-color:#000;
	    border: 1px solid #000000;
}
.white .pagination>li>a, .pagination>li>span{
	color:#000;
	background-color:#fff;
}
.white #search_blog .top_head{
	    background: #000;
  
    border-left: 5px solid #ffffff;
}
.white #search_blog .top_head h2{
	color:#fff;
}

/*white theme end here*/
/*Blue theme*/
.blue .post-comment li a{
   color: #c1c11d !important;
}

	.blue header .btm_sec .navbar-default{
		    border-top: 1px solid #c1c11d;
	}
	.blue header .top_sec .user_acc a, header .top_sec .user_acc a:hover{
		color: #c1c11d !important;
	}
	.blue .top_sec_border .fa{
		color: #c1c11d;
	}
	.blue .top_sec .user_acc{
		color: #c1c11d;
	}
	header .top_sec{
		     padding: 0px 0;
	}
	.blue .top_sec{
		    background-color: transparent;
	}
	.blue .top_sec .search_sec .search_inp{
		    background: transparent;
			border:1px solid #c1c11d;
	}
	.blue .btm_sec .navbar-default .navbar-nav > .active > a{
		color:#c1c11d;
	}
	.blue .btm_sec .navbar-nav > li > a{
		color:#ff0;
	}
	.blue #breadcrumbs_sec{
			   /* background-color: #024379;*/
			       background-color: #1063a7;
    border-bottom: 1px solid #1063a7;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.12);
				
		}
		.blue .blg_clor {
    color: #c1c11d;
}
.blue #all_blogs .blog_news h2 a{
	color:#c1c11d;
}
.blue .pagination>.active>a{
	background: #c1c11d;
	color:#000;
}
.blue #search_blog .top_head{
	/*background: #c1c11d;
	border-left: 5px solid #000;*/
	    background: #1063a7;
    border-left: 5px solid #c1c11d;
    /* color: red; */
    border-bottom: 1px solid #eee;
}
.blue #search_blog .serch_btt{
	 background-color: #c1c11d;
}
.blue #search_blog .serch_btt:hover {
    background-color: #696914;
}
	.blue .blog_heading .readmore{
		    background-color: #c1c11d;
    color: #2c2c2c;
   
    border: 1px solid #c1c11d;
	}	
	.blue #join_us_sec{
		/*background-color: #1376c6;*/
		background-color: transparent;
		  border-top: 1px solid #1063a7;
    border-bottom: 1px solid #1063a7;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.12);
	}
	.blue #join_us_sec h2{
		color:#c1c11d;
	}
	.blue #join_us_sec p{
		color:#c1c11d;
	}
	.blue #join_us_sec .tab_container{
		background:transparent;
	}
	.blue #join_us_sec ul.tabs li.active{
		background-color:transparent;
		color:#c1c11d;
	}
	.blue #join_us_sec .tab_container{
		    border: 1px solid #c1c11d;
	}
	.blue #join_us_sec ul.tabs li{
		    background-color: #c1c11d;
    color: #000;
	    border-top: 1px solid #c1c11d;
    border-left: 1px solid #c1c11d;
	border-right: 1px solid #c1c11d;
    border-bottom: 1px solid #1376c6;
		
	}
	.blue #join_us_sec .user_form .submit{
		    background-color: #c1c11d;
			color:#000;
	}
	.blue input::placeholder {
  color: #c1c11d;
}

.blue #join_us_sec .user_form .inp{
	    background-color: transparent;
}
.blue footer{
	background-color: transparent;
	    color: #c1c11d;
}
.blue footer a:hover, footer .footer_links a:hover, {
    color: #000;
    
}
.blue .footer_links a {
  color: #c1c11d;
}
.blue .white {
    color: #c1c11d;
}
.blue .footer_btm a{
	color: #c1c11d;
}
	.blue #all_blogs{
		    border-bottom: 1px solid #1063a7;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.12);
	}
	
	.blue footer .footer_btm{
		    border-top: 1px solid #c1c11d;
	}
	.blue #search_blog{
		    border: 1px solid #c1c11d;
	}
	.blue .margin-bottom-20 hr{
		border: 1px solid #c1c11d;
	}
	.blue #all_blogs .blog_tp_heading{
		    color: #c1c11d;
	}
	/*blue theme end here*/
	
	/*black theme switch */
	.black header{
		 box-shadow: 0 5px 15px rgba(95, 95, 95, 0.18);
	}
	.black #breadcrumbs_sec{
		    background-color: transparent;
			    box-shadow: 0 5px 15px rgba(95, 95, 95, 0.18);
	}
	.black header .top_sec{
		    border-bottom: 1px solid #191919;
    box-shadow: 0 5px 15px rgba(95, 95, 95, 0.18);
	background-color:transparent;
	}

	.black .btm_sec .navbar-default .navbar-nav > .active > a{
		color: #fff;
	}
	.black .btm_sec .navbar-nav > li > a {
    color: #fff;
}
.black #all_blogs .blog_tp_heading{
	color:#fff;
}
.black .blg_clor {
    color: #fff;
}
.black #all_blogs .blog_news h2 a{
	color:#fff;
}
.black .post-comment li a {
    color: #fff !important;
}
.black .blog_heading .readmore{
	    background-color: #ffffff;
    color: #000;
    
    border: 1px solid #000000;
}
.black .pagination>.active>a {
    background: #000;
    color: #fff;
	    border-color: #ffffff;
}
.black #search_blog .top_head{
	    background: #000;
        border-left: 5px solid #ffffff;
    border-bottom: 1px solid #fff;
}
.black #search_blog .serch_btt{
	    background-color: #000000;
}
.black #search_blog .serch_btt:hover {
    background-color: #171414;
}
.black #join_us_sec{
		/*background-color: #1376c6;*/
		background-color: transparent;
		  border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.12);
	}
	.black #join_us_sec h2{
		color:#ffffff;
	}
	.black #join_us_sec p{
		color:#ffffff;
	}
	.black #join_us_sec .tab_container{
		background:transparent;
	}
	.black #join_us_sec ul.tabs li.active{
		background-color:transparent;
		color:#ffffff;
	}
	.black #join_us_sec .tab_container{
		    border: 1px solid #ffffff;
	}
	.black #join_us_sec ul.tabs li{
		    background-color: #ffffff;
    color: #000;
	    border-top: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
		
	}
	.black #join_us_sec .user_form .submit{
		    background-color: #ffffff;
			color:#000;
	}
	.black input::placeholder {
  color: #ffffff;
}

.black #join_us_sec .user_form .inp{
	    background-color: transparent;
}
.black footer{
	    background-color: transparent;
		color:#fff;
}
.black header .top_sec .search_sec .search_inp{
	    background: transparent;
   
    border: 1px solid #fff;
}
/*black theme end here*/

/*White theme*/

/*white theme end here*/
